{% extends "post.html" %}

{% set title = 'Adventní drabble č. 10 (2014)' %}

{% block content %}
<center><h3><i>Adventní Drabble 10. prosince</i></h3></center><br><br>

<p class="story">
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp;Kovadlina zvonila až se nádvoří otřásalo ozvěnou. Skoro jako při bouři, pomyslel si Robert, když kráčel přímo k otevřeným vratům kovárny. Původně si chtěl vyjet na lov, ale zvědavost převážila, takže zatoužil znova koukat mistru kováři pod ruce. Vozka, jenž se zrovna chystal odjet s naloženým žebřiňákem mu pokynul na pozdrav a natáhl se pro opratě. Robert ho rozjařeně plácnul po rameni. </p>
<p class="story">  &nbsp;&nbsp;&nbsp;&nbsp; Donal Noye pravidelným tempem do něčeho bušil. Teprve když kov začal chladnout zvedl pohled k rozzářeným Robertovým očím a usmál se. Pokynul mu, aby přistoupil blíž a beze slov otáčel svým výtvorem, aby si ho mohl návštěvník prohlédnout. Potom přistoupil k výhni, kde mezitím tovaryš dosypal dřevěné uhlí a nyní šlapal měchy, aby byl žár co nejvyšší. Ztěžka došlapoval a bedlivě sledoval oheň, který nevydával téměř žáden kouř. Mistr Noye pomocí kleští vložil výkovek do žároviště. Všichni pak přivřenýma očima sledovali, jak se jeho barva pomalu mění v temně rudou. Sálající horko rovnou odpařovalo jejich pot a na límci mistra kováře byly patrné i bílé stopy soli. Nikdo nevnímal čas. </p>
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp;Když výtvor opět nabyl kujného žáru, přitáhl si ho Noye kleštěmi a pak opět pevně sevřel jeho rukojeť v dlani. </p>
<p class="story">  &nbsp;&nbsp;&nbsp;&nbsp; Robert poodstoupil, aby nepřekážel a mistr se chopil své práce. Kovárnou se rozeznělo zvonění. Pravidelné hřmění s ozvěnou vzrušovalo i uklidňovalo zároveň. Kovář se usmíval. Pod jeho rukama se rodilo válečné kladivo a Donal cítil, že ne ledajaké. </p></p>

</p>
{% endblock %}
